メインコンテンツへスキップ
POST
https://{tenantDomain}/api/v2
/
actions
/
actions
/
{id}
/
test
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Actions.Test(
        context.TODO(),
        "id",
        &management.TestActionRequestContent{
            Payload: map[string]interface{}{
                "key": "value",
            },
        },
    )
}
{
  "payload": {}
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string
必須

The id of the action to test.

ボディ

payload
object
必須

The payload for the action.

レスポンス

Test action version successfully created.

payload
object

The resulting payload after an action was executed.